FAQ   Search   Memberlist  
Profile    Log in to check your private messages    Register    Log in
Blag 140K RC1, yum install, GPG check error

 
Post new topic   Reply to topic    BLAG Forum Index -> development
View previous topic :: View next topic  
Author Message
Drugelizzz
PostPosted: Thu Mar 10, 2011 12:04 am    Post subject: Blag 140K RC1, yum install, GPG check error Reply with quote

I tried to install Tor and vim.

[root@localhost bpz]# yum install vim-enhanced

Dependencies were resolved, packages were downloaded but then this error appeared:

GPG key retrieval failed: [Errno 14] Could not open/read file : / / / etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-i386

I fixed it with: yum --nogpgcheck install [package]

GPG checks are to verify integrity of the packs, right? So this should get fixed.

cyrille
PostPosted: Thu Mar 10, 2011 5:30 pm    Post subject: Reply with quote

can you give us a
Code:
ls -l /etc/pki/rpm-gpg/

thx



Last edited by cyrille on Thu Mar 10, 2011 5:42 pm; edited 1 time in total
cyrille
PostPosted: Thu Mar 10, 2011 5:36 pm    Post subject: Reply with quote

post too
Code:
yum repolist



do too

Code:
yum clean all

and
Code:
yum update

and retry.

thx
Cyrille

Junichirô
PostPosted: Fri Mar 11, 2011 11:56 pm    Post subject: Reply with quote

Is this problem solved?
Junichirô
PostPosted: Sun Mar 20, 2011 6:42 pm    Post subject: Reply with quote

Same thing after installing blag 140k. So resolved it by replacing gpgcheck=1 by gpgcheck=0 in /etc/yum.repos.d/blag.repo.
OK! it's not an orthodox solution. But before it's corrected it doesn't make pains!

Koko_the_crazy_koala
PostPosted: Sun Mar 20, 2011 10:22 pm    Post subject: Reply with quote

Solved!

update packet blag-release to fix it

Display posts from previous:   
Post new topic   Reply to topic    BLAG Forum Index -> development
Page 1 of 1

Protected by Anti-Spam ACP